<div class="row"> 
  
  <div class="col-md-12 col-sm-12 col-xs-12">
    <div class="form-group">
     <label>Informe a Tag</label>
       <select  class="form-control chosen-ajax-deselect" name="tags" multiple data_url = "/contato/get_tag">
        <% body.tags.forEach(function(item) { %>

          <option selected value="<%- item.id %>"><%- item.descricao %></option>

          <% }); %>
      </select>
    </div>
 </div>

    <div class="col-md-6 col-sm-12 col-xs-12">
        <div class="form-group">
          <label>Tipo de Contato </label>
          <select name="tipo_contato" id="tipo_contato" multiple class="form-control chosen-select">
        
            <option value="colaborador"> Colaborador </option>
            <option value="contato">Contato</option> 
            <option value="fornecedor">Fornecedor</option>  
            <option value="lideranca">Liderença</option>
          </select>
        </div>
      </div>

    <div class="col-md-6 col-sm-12 col-xs-12">
    <div class="form-group">
      <label>Tipo de Pessoa</label>
      <select name="tipo_pessoa" id="tipo_pessoa" class="form-control">
        <option value="pessoa_fisica">Pessoa Física</option>
        <option value="pessoa_juridica">Pessoa Jurídica</option>
      </select>
    </div>
   </div>

   <div class="col-md-6 col-sm-12 col-xs-12">
    <div class="form-group">
     <label>Quem Indicou</label>
       <select  class="form-control chosen-ajax-indicacao" id="indicacao" name="indicacao"  data_url = "/contato/get_contatos">
        
        <option value="<%- body.indicacao %>" selected> <%- body.nome_indicacao %> </option>

      </select>
    </div>
  </div>

  <div class="col-md-6 cpf col-sm-12 col-xs-12">
    <div class="form-group">
      <label>CPF</label> 
      <input type="text" name="cpf" class="form-control" data-inputmask="'mask': '999.999.999-99'"  value="<%= body.cpf-%>">
    </div>
  </div>

  <div class="col-md-6 cnpj col-sm-12 col-xs-12">
      <div class="form-group">
        <label>CNPJ</label>
        <input type="text" name="cnpj" class="form-control" data-inputmask="'mask': '99.999.999/9999-99'" value="<%= body.razao_social-%>">
      </div>
    </div>

    <div class="col-md-6 razao_social col-sm-12 col-xs-12" >
        <div class="form-group">
          <label>Razão Social</label>
          <input type="text" name="razao_social" class="form-control" value="<%= body.razao_social-%>">
        </div>
    </div>

    <div class="col-md-6 nome_fantasia col-sm-12 col-xs-12">
        <div class="form-group">
          <label>Nome Fantasia</label>
          <input type="text" name="nome_fantasia" class="form-control" value="<%= body.nome_fantasia-%>">
        </div>
    </div>

</div>

<h4> Dados para Contato </h4>

<div class="row">
  
  <div class="col-md-12 col-sm-12 col-xs-12">
    <div class="form-group">
  <label>Nome</label>
  <input name="nome" class="form-control" placeholder="Informe o nome completo" value="<%= body.nome-%>">
</div>
</div>

    <div class="col-md-6 col-sm-12 col-xs-12">
        <div class="form-group">
      <label>Celular</label>
      <input name="celular1" class="form-control"  data-inputmask="'mask': '(99) 99999-9999'" value="<%= body.celular1 -%>">
    </div>
    </div>
  
   <div class="col-md-6 col-sm-12 col-xs-12">
      <div class="form-group">  
    <label>Facebook</label>
    <input name="facebook" class="form-control" >
  </div>
  </div>

    <div class="col-md-6 col-sm-12 col-xs-12">
        <div class="form-group">
      <label>Email </label>
      <input name="email1" class="form-control" value="<%= body.email1 -%>">
    </div>
    </div>
  
   <div class="col-md-6 col-sm-12 col-xs-12">
      <div class="form-group">
    <label>Instangram</label>
    <input name="instagram" class="form-control" >
  </div>
  </div>
  
  </div>

<div class="row">

  <div class="col-md-6 col-sm-12 col-xs-12">
      <div class="form-group">
    <label>Telefone </label>
    <input name="telefone1" class="form-control" data-inputmask="'mask': '(99) 9999-9999'" value="<%= body.telefone1-%>">
  </div>

 </div>
<!-- 
 <div class="col-md-6">
    <div class="form-group">
  <label>Telefone 2</label>
  <input name="telefone2" class="form-control" >
</div>
</div> -->
 
<div class="col-md-12 col-sm-12 col-xs-12">
    <div class="form-group">
  <label>Empresa</label>
  <input name="empresa" class="form-control" value="<%= body.empresa -%>">
</div>
</div>

</div>

<h4> Endereço </h4>

<div class="row">
    <div class="col-md-3 col-sm-12 col-xs-12">
        <div class="form-group">
      <label>CEP</label>
      <input name="cep" id="cep" class="form-control search-end" data-inputmask="'mask': '99999-999'" value="<%= body.cep-%>">
    </div>
   </div>
  
   <div class="col-md-3 col-sm-12 col-xs-12">
      <div class="form-group">
    <label>Estado/Cidade</label>
    <input name="cidade" id="cidade" class="form-control" value="<%= body.cidade %>">
   </div>
  </div>

   <div class="col-md-6 col-sm-12 col-xs-12">
      <div class="form-group">
    <label>RUA</label>
    <input name="rua" class="form-control" id="rua" value="<%= body.rua-%>">
   </div>
  </div>

  <div class="col-md-6 col-sm-12 col-xs-12">
    <div class="form-group">
  <label>Bairro</label>
  <input name="bairro" class="form-control" id="bairro" value="<%= body.bairro-%>">
 </div>
</div>

  <div class="col-md-6 col-sm-12 col-xs-12">
      <label>Número</label>
      <div class="input-group">
         
          <input type="text" class="form-control search-end" id="numero" name="numero" value="<%= body.numero -%>">
          <span class="input-group-addon" data-toggle="modal" data-target=".bs-busca-end" id="busca-end"><i class="fa fa-search" aria-hidden="true"></i> Endereço</span>
        </div>


  </div>
 
  <input type="hidden" id="latitude" name="latitude"  value="<%= body.latitude-%>">
  <input type="hidden" name="longitude" id="longitude" value="<%= body.longitude-%>">
  <input type="hidden" name="estado" id="estado" value="<%= body.estado-%>">

</div>


<div class="row">
   
  <div class="col-md-12 col-sm-12 col-xs-12">
      <label>Local de Votação</label>
    <div class="form-group">
       <select  class="form-control chosen-ajax-local" id="local_de_votacao" name="local_de_votacao"  data-url = "/local_votacao/get_locais">
        <option value="<%- body.local_de_votacao %>" selected> <%- body.local_de_votacao %> </option>

      </select>
    </div>
  </div>


</div>

<div class="modal fade bs-busca-end" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
    <div class="modal-dialog modal-lg" role="document">
      <div class="modal-content">
        ...
      </div>
    </div>
  </div>  


  
<div class="modal fade bs-busca-votacao" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
    <div class="modal-dialog modal-lg" role="document">
      <div class="modal-content">
        ...
      </div>
    </div>
  </div>  